Subject: Re: net-next-2.6 [pull-request] [PATCH 0/37] dccp: Revised set of feature-negotiation patches

From: Arnaldo Carvalho de Melo <[email-masked]>
Date: Tue, 2 Sep 2008 10:50:55 -0300

Em Mon, Sep 01, 2008 at 02:20:55PM -0700, David Miller escreveu:
> From: Gerrit Renker <[email-masked]>
> Date: Mon, 1 Sep 2008 18:46:33 +0200
> 
> > The set contains the same patches as submitted to netdev/dccp@vger last week.
> > Thanks to contributions from several people, this revised set contains several
> > improvements. I have just verified that the set is still fully bisectable.
> 
> >From what I can tell the only person who reviewed this set was Arnaldo
> and he was only able to review about half of the patches before passing
> out.
> 
> Surely I can imagine he would come up with similar fixups and commentary
> for the rest of these patches were he given the chance to do so.
> 
> So I'd like to wait and give him the chance to provide that feedback.

Hi,

	Thanks Dave, but now there is also Wei looking over this patch
set, I'll try to get back to this soon, but I'm busy with other stuff, so if
you think it is ok don't wait too much for me :-)

	I just would love if the core code doesn't get things that are
specific to a particular CCID implementation, as I saw in this patchset in
the net/dccp/feat.c file. struct ccid and ccid_operations were designed
to avoid that.

- Arnaldo